.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.894531;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.894531;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.048000px;}
.ls1{letter-spacing:-0.043200px;}
.ls4{letter-spacing:-0.038400px;}
.ls6{letter-spacing:-0.033600px;}
.lse{letter-spacing:-0.032040px;}
.ls9{letter-spacing:-0.028800px;}
.ls8{letter-spacing:-0.024000px;}
.lsb{letter-spacing:-0.019200px;}
.lsc{letter-spacing:-0.014400px;}
.ls5{letter-spacing:-0.009600px;}
.lsd{letter-spacing:-0.006000px;}
.lsa{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.004800px;}
.ls1e{letter-spacing:0.006000px;}
.ls2{letter-spacing:0.024000px;}
.ls1a{letter-spacing:1.544400px;}
.ls19{letter-spacing:1.566000px;}
.ls1c{letter-spacing:1.569600px;}
.ls16{letter-spacing:1.580400px;}
.ls14{letter-spacing:1.587600px;}
.ls15{letter-spacing:1.594800px;}
.ls1d{letter-spacing:1.598400px;}
.ls13{letter-spacing:1.609200px;}
.ls11{letter-spacing:1.612800px;}
.ls10{letter-spacing:1.616400px;}
.lsf{letter-spacing:1.620000px;}
.ls1b{letter-spacing:1.623600px;}
.ls18{letter-spacing:1.634400px;}
.ls12{letter-spacing:1.638000px;}
.ls17{letter-spacing:1.645200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws20{word-spacing:-2.539200px;}
.ws2a{word-spacing:-1.508400px;}
.ws2f{word-spacing:-0.115200px;}
.ws32{word-spacing:-0.090000px;}
.ws33{word-spacing:-0.075600px;}
.ws1{word-spacing:-0.028800px;}
.ws0{word-spacing:0.000000px;}
.ws21{word-spacing:0.019200px;}
.ws23{word-spacing:0.024000px;}
.ws22{word-spacing:0.067200px;}
.wsf{word-spacing:0.105600px;}
.ws26{word-spacing:0.110400px;}
.ws2e{word-spacing:0.111600px;}
.ws24{word-spacing:0.115200px;}
.ws25{word-spacing:0.120000px;}
.ws35{word-spacing:0.122400px;}
.ws1d{word-spacing:0.129600px;}
.ws34{word-spacing:0.133200px;}
.ws38{word-spacing:0.136800px;}
.ws27{word-spacing:0.144000px;}
.ws29{word-spacing:0.147600px;}
.ws1f{word-spacing:0.148800px;}
.ws2b{word-spacing:0.162000px;}
.ws2d{word-spacing:0.169200px;}
.ws2c{word-spacing:0.176400px;}
.ws1e{word-spacing:0.177600px;}
.ws36{word-spacing:0.187200px;}
.ws30{word-spacing:0.190800px;}
.ws31{word-spacing:0.212400px;}
.wse{word-spacing:0.220800px;}
.ws18{word-spacing:0.364800px;}
.ws17{word-spacing:0.393600px;}
.ws1c{word-spacing:1.564800px;}
.ws1b{word-spacing:1.598400px;}
.ws14{word-spacing:7.065600px;}
.ws15{word-spacing:7.084800px;}
.ws16{word-spacing:7.089600px;}
.ws11{word-spacing:9.475200px;}
.ws10{word-spacing:9.494400px;}
.ws5{word-spacing:10.416000px;}
.wsb{word-spacing:10.420800px;}
.ws9{word-spacing:10.435200px;}
.wsa{word-spacing:10.464000px;}
.ws4{word-spacing:10.473600px;}
.ws3a{word-spacing:10.699200px;}
.ws7{word-spacing:10.876800px;}
.ws6{word-spacing:10.915200px;}
.wsd{word-spacing:11.625600px;}
.wsc{word-spacing:11.649600px;}
.ws3{word-spacing:12.321600px;}
.ws2{word-spacing:12.388800px;}
.ws13{word-spacing:16.430400px;}
.ws12{word-spacing:16.449600px;}
.ws1a{word-spacing:19.809600px;}
.ws19{word-spacing:19.814400px;}
.ws8{word-spacing:34.435200px;}
.ws39{word-spacing:46.910400px;}
.ws28{word-spacing:271.080000px;}
.ws37{word-spacing:303.998400px;}
._c{margin-left:-303.678000px;}
._6{margin-left:-271.260000px;}
._e{margin-left:-47.668800px;}
._f{margin-left:-10.392000px;}
._4{margin-left:-3.518400px;}
._2{margin-left:-1.339200px;}
._0{width:1.056000px;}
._3{width:3.254400px;}
._5{width:9.600000px;}
._1{width:13.374000px;}
._d{width:27.316800px;}
._10{width:46.704000px;}
._8{width:88.048800px;}
._9{width:124.657200px;}
._7{width:166.737600px;}
._b{width:241.200000px;}
._a{width:266.641200px;}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:36.000000px;}
.fs4{font-size:46.080000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:60.000000px;}
.fs3{font-size:64.080000px;}
.fs1{font-size:96.000000px;}
.y3a{bottom:111.433700px;}
.y15{bottom:132.505628px;}
.y39{bottom:148.053437px;}
.y38{bottom:185.347748px;}
.y14{bottom:199.224701px;}
.y37{bottom:222.545692px;}
.y13{bottom:228.135020px;}
.y12{bottom:257.045339px;}
.y36{bottom:259.840003px;}
.y11{bottom:285.955658px;}
.y35{bottom:297.134315px;}
.y10{bottom:314.865977px;}
.y34{bottom:334.332258px;}
.yf{bottom:343.776296px;}
.y32{bottom:371.626570px;}
.y33{bottom:372.493879px;}
.ye{bottom:372.686615px;}
.yd{bottom:401.596934px;}
.y30{bottom:408.920881px;}
.y31{bottom:409.788191px;}
.yc{bottom:430.507252px;}
.y2f{bottom:446.118825px;}
.yb{bottom:459.417571px;}
.y2e{bottom:483.413136px;}
.ya{bottom:488.327890px;}
.y2c{bottom:512.323455px;}
.y9{bottom:517.238209px;}
.y2d{bottom:541.233774px;}
.y8{bottom:546.148528px;}
.y7{bottom:575.058847px;}
.y2b{bottom:578.528085px;}
.y6{bottom:603.969166px;}
.y2a{bottom:615.726029px;}
.y5{bottom:640.203432px;}
.y29{bottom:644.636348px;}
.y26{bottom:659.091507px;}
.y28{bottom:673.546666px;}
.y4{bottom:698.024070px;}
.y27{bottom:702.456985px;}
.y25{bottom:747.653450px;}
.y0{bottom:749.259097px;}
.y3{bottom:749.966276px;}
.y24{bottom:793.524490px;}
.y23{bottom:822.242073px;}
.y22{bottom:851.152392px;}
.y21{bottom:880.062711px;}
.y20{bottom:908.973030px;}
.y1f{bottom:937.883349px;}
.y1e{bottom:966.793668px;}
.y1d{bottom:995.896722px;}
.y1c{bottom:1024.614305px;}
.y1b{bottom:1053.524624px;}
.y2{bottom:1067.787048px;}
.y1a{bottom:1082.434943px;}
.y3f{bottom:1103.443108px;}
.y19{bottom:1111.345262px;}
.y3e{bottom:1132.353427px;}
.y18{bottom:1140.255581px;}
.y3d{bottom:1161.263746px;}
.y17{bottom:1169.165900px;}
.y3c{bottom:1190.174065px;}
.y16{bottom:1217.060661px;}
.y3b{bottom:1237.972459px;}
.y1{bottom:1239.996181px;}
.h8{height:34.308000px;}
.h9{height:45.112320px;}
.h2{height:45.744000px;}
.h6{height:58.740000px;}
.h7{height:62.734320px;}
.h4{height:91.488000px;}
.h3{height:93.984000px;}
.h1{height:474.611068px;}
.h5{height:595.873795px;}
.h0{height:1352.360472px;}
.w1{width:667.346527px;}
.w2{width:672.164914px;}
.w0{width:956.000000px;}
.x5{left:141.339337px;}
.x0{left:143.748530px;}
.x7{left:146.671684px;}
.x6{left:173.269178px;}
.x4{left:303.558348px;}
.x8{left:322.349574px;}
.x3{left:347.405665px;}
.x2{left:651.542220px;}
.x1{left:810.645341px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.039847pt;}
.ls1{letter-spacing:-0.035863pt;}
.ls4{letter-spacing:-0.031878pt;}
.ls6{letter-spacing:-0.027893pt;}
.lse{letter-spacing:-0.026598pt;}
.ls9{letter-spacing:-0.023908pt;}
.ls8{letter-spacing:-0.019924pt;}
.lsb{letter-spacing:-0.015939pt;}
.lsc{letter-spacing:-0.011954pt;}
.ls5{letter-spacing:-0.007969pt;}
.lsd{letter-spacing:-0.004981pt;}
.lsa{letter-spacing:-0.003985pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.003985pt;}
.ls1e{letter-spacing:0.004981pt;}
.ls2{letter-spacing:0.019924pt;}
.ls1a{letter-spacing:1.282089pt;}
.ls19{letter-spacing:1.300020pt;}
.ls1c{letter-spacing:1.303009pt;}
.ls16{letter-spacing:1.311974pt;}
.ls14{letter-spacing:1.317952pt;}
.ls15{letter-spacing:1.323929pt;}
.ls1d{letter-spacing:1.326917pt;}
.ls13{letter-spacing:1.335883pt;}
.ls11{letter-spacing:1.338871pt;}
.ls10{letter-spacing:1.341860pt;}
.lsf{letter-spacing:1.344849pt;}
.ls1b{letter-spacing:1.347837pt;}
.ls18{letter-spacing:1.356803pt;}
.ls12{letter-spacing:1.359791pt;}
.ls17{letter-spacing:1.365768pt;}
.ws20{word-spacing:-2.107926pt;}
.ws2a{word-spacing:-1.252203pt;}
.ws2f{word-spacing:-0.095634pt;}
.ws32{word-spacing:-0.074714pt;}
.ws33{word-spacing:-0.062760pt;}
.ws1{word-spacing:-0.023908pt;}
.ws0{word-spacing:0.000000pt;}
.ws21{word-spacing:0.015939pt;}
.ws23{word-spacing:0.019924pt;}
.ws22{word-spacing:0.055786pt;}
.wsf{word-spacing:0.087664pt;}
.ws26{word-spacing:0.091649pt;}
.ws2e{word-spacing:0.092645pt;}
.ws24{word-spacing:0.095634pt;}
.ws25{word-spacing:0.099618pt;}
.ws35{word-spacing:0.101611pt;}
.ws1d{word-spacing:0.107588pt;}
.ws34{word-spacing:0.110576pt;}
.ws38{word-spacing:0.113565pt;}
.ws27{word-spacing:0.119542pt;}
.ws29{word-spacing:0.122531pt;}
.ws1f{word-spacing:0.123527pt;}
.ws2b{word-spacing:0.134485pt;}
.ws2d{word-spacing:0.140462pt;}
.ws2c{word-spacing:0.146439pt;}
.ws1e{word-spacing:0.147435pt;}
.ws36{word-spacing:0.155405pt;}
.ws30{word-spacing:0.158393pt;}
.ws31{word-spacing:0.176325pt;}
.wse{word-spacing:0.183298pt;}
.ws18{word-spacing:0.302840pt;}
.ws17{word-spacing:0.326748pt;}
.ws1c{word-spacing:1.299024pt;}
.ws1b{word-spacing:1.326917pt;}
.ws14{word-spacing:5.865532pt;}
.ws15{word-spacing:5.881471pt;}
.ws16{word-spacing:5.885456pt;}
.ws11{word-spacing:7.865870pt;}
.ws10{word-spacing:7.881809pt;}
.ws5{word-spacing:8.646878pt;}
.wsb{word-spacing:8.650863pt;}
.ws9{word-spacing:8.662817pt;}
.wsa{word-spacing:8.686725pt;}
.ws4{word-spacing:8.694695pt;}
.ws3a{word-spacing:8.881977pt;}
.ws7{word-spacing:9.029413pt;}
.ws6{word-spacing:9.061291pt;}
.wsd{word-spacing:9.651032pt;}
.wsc{word-spacing:9.670955pt;}
.ws3{word-spacing:10.228818pt;}
.ws2{word-spacing:10.284605pt;}
.ws13{word-spacing:13.639753pt;}
.ws12{word-spacing:13.655692pt;}
.ws1a{word-spacing:16.445007pt;}
.ws19{word-spacing:16.448992pt;}
.ws8{word-spacing:28.586499pt;}
.ws39{word-spacing:38.942829pt;}
.ws28{word-spacing:225.037988pt;}
.ws37{word-spacing:252.365311pt;}
._c{margin-left:-252.099329pt;}
._6{margin-left:-225.187416pt;}
._e{margin-left:-39.572417pt;}
._f{margin-left:-8.626954pt;}
._4{margin-left:-2.920812pt;}
._2{margin-left:-1.111741pt;}
._0{width:0.876642pt;}
._3{width:2.701651pt;}
._5{width:7.969473pt;}
._1{width:11.102472pt;}
._d{width:22.677135pt;}
._10{width:38.771485pt;}
._8{width:73.094012pt;}
._9{width:103.484601pt;}
._7{width:138.417788pt;}
._b{width:200.233004pt;}
._a{width:221.353103pt;}
.fs5{font-size:29.885523pt;}
.fs4{font-size:38.253469pt;}
.fs0{font-size:39.847364pt;}
.fs2{font-size:49.809205pt;}
.fs3{font-size:53.196231pt;}
.fs1{font-size:79.694728pt;}
.y3a{bottom:92.507067pt;}
.y15{bottom:110.000000pt;}
.y39{bottom:122.907067pt;}
.y38{bottom:153.867067pt;}
.y14{bottom:165.387067pt;}
.y37{bottom:184.747067pt;}
.y13{bottom:189.387067pt;}
.y12{bottom:213.387067pt;}
.y36{bottom:215.707067pt;}
.y11{bottom:237.387067pt;}
.y35{bottom:246.667067pt;}
.y10{bottom:261.387067pt;}
.y34{bottom:277.547067pt;}
.yf{bottom:285.387067pt;}
.y32{bottom:308.507067pt;}
.y33{bottom:309.227067pt;}
.ye{bottom:309.387067pt;}
.yd{bottom:333.387067pt;}
.y30{bottom:339.467067pt;}
.y31{bottom:340.187067pt;}
.yc{bottom:357.387067pt;}
.y2f{bottom:370.347067pt;}
.yb{bottom:381.387067pt;}
.y2e{bottom:401.307067pt;}
.ya{bottom:405.387067pt;}
.y2c{bottom:425.307067pt;}
.y9{bottom:429.387067pt;}
.y2d{bottom:449.307067pt;}
.y8{bottom:453.387067pt;}
.y7{bottom:477.387067pt;}
.y2b{bottom:480.267067pt;}
.y6{bottom:501.387067pt;}
.y2a{bottom:511.147067pt;}
.y5{bottom:531.467067pt;}
.y29{bottom:535.147067pt;}
.y26{bottom:547.147067pt;}
.y28{bottom:559.147067pt;}
.y4{bottom:579.467067pt;}
.y27{bottom:583.147067pt;}
.y25{bottom:620.667067pt;}
.y0{bottom:622.000000pt;}
.y3{bottom:622.587067pt;}
.y24{bottom:658.747067pt;}
.y23{bottom:682.587067pt;}
.y22{bottom:706.587067pt;}
.y21{bottom:730.587067pt;}
.y20{bottom:754.587067pt;}
.y1f{bottom:778.587067pt;}
.y1e{bottom:802.587067pt;}
.y1d{bottom:826.747067pt;}
.y1c{bottom:850.587067pt;}
.y1b{bottom:874.587067pt;}
.y2{bottom:886.427067pt;}
.y1a{bottom:898.587067pt;}
.y3f{bottom:916.027067pt;}
.y19{bottom:922.587067pt;}
.y3e{bottom:940.027067pt;}
.y18{bottom:946.587067pt;}
.y3d{bottom:964.027067pt;}
.y17{bottom:970.587067pt;}
.y3c{bottom:988.027067pt;}
.y16{bottom:1010.347067pt;}
.y3b{bottom:1027.707067pt;}
.y1{bottom:1029.387067pt;}
.h8{height:28.480903pt;}
.h9{height:37.450147pt;}
.h2{height:37.974538pt;}
.h6{height:48.763212pt;}
.h7{height:52.079110pt;}
.h4{height:75.949076pt;}
.h3{height:78.021139pt;}
.h1{height:394.000000pt;}
.h5{height:494.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:554.000000pt;}
.w2{width:558.000000pt;}
.w0{width:793.626667pt;}
.x5{left:117.333333pt;}
.x0{left:119.333333pt;}
.x7{left:121.760000pt;}
.x6{left:143.840000pt;}
.x4{left:252.000000pt;}
.x8{left:267.599600pt;}
.x3{left:288.400000pt;}
.x2{left:540.880000pt;}
.x1{left:672.960000pt;}
}
